Subject: [secdir] Review of draft-ietf-mpls-tp-loss-delay-profile-03

From: Tero Kivinen <[email-masked]>
Date: Tue, 21 Jun 2011 12:17:27 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document is the profile document profiling a subset of the
draft-ietf-mpls-loss-delay document and as such it does not introduce
any new security considerations. The current security considerations
section points directly to the draft-ietf-mpls-loss-delay.

I see no issues with this document. 
-- 
[email-masked]